<?xml version="1.0" encoding="utf-8"?>
<Game id="256077" name="亿万年的星光" version="20171106" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="亿万年的星光.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
